@charset "utf-8";
body {
	color: #333;
	font-family: "Hiragino Maru Gothic Pro", Arial, Meiryo,
		Hiragino Maru Gothic Pro, verdana, 'Trebuchet MS', Helvetica,
		sans-serif;
	font-size: 13px;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul,li,ol{
	margin:0;
	padding:0;
	list-style:none;
}
.clear{
	clear: both;
}
.clear:after,.clear:before{
	content:" ";
	display:table;
	clear:both;
}
.wrapperr{
	width: 900px;
	margin:0 auto;
}
.headerr{
	height:50px;
}
.asiderr{
	width: 200px;
	float: left;
}
.mainn{
	width:680px;
	float: right;
}
.footerr{
	height:50px;
	text-align:center;
}
.post{
	
}
.post-title{
	
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
.centeredContent {
    display: table;
    margin: 0 auto;
	 text-align: center;
}
.navNextPrevList{
float:left;
}
.headerwarpp {
	width:100%;
	margin:auto;
}





img{max-width: 100% !important;max-height: 100% !important}